--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Factory method to create a Version object. Input may be a Version or a String. Intended to simplify client code.
- !ruby/struct:SM::Flow::VERB 
  body: "  ver1 = Version.create('1.3.17')   # -&gt; (Version object)\n  ver2 = Version.create(ver1)       # -&gt; (ver1)\n  ver3 = Version.create(nil)        # -&gt; nil\n"
full_name: Gem::Version::create
is_singleton: true
name: create
params: (input)
visibility: public
